Mooseguy Blog System 'blog.php' SQL Injection Vulnerability

Bugtraq ID: 27377
Class: Input Validation Error
CVE: CVE-2008-0424
Remote: Yes
Local: No
Published: Jan 21 2008 12:00AM
Updated: May 07 2015 05:33PM
Credit: The_HuliGun is credited with the discovery of this vulnerability.
Vulnerable: Mooseguy Blog System MGBS 1.0
Not Vulnerable:


Privacy Statement
Copyright 2010, SecurityFocus